.web_link5,
.web_link5:hover {
    text-align: center;
    padding: 9px 0;
    width: 100%;
    font-size: 14px;
    text-decoration: none;
}
h1,
h2 {
    margin-bottom: 15px;
}
.bosses .fancy_side_border,
.fancy_side_border {
    height: 7px;
    float: right;
    margin-top: 11px;
    display: block;
}
.navbar-expand-md .navbar-collapse {
	z-index: 999!important;
}
#top_call,
body {
    font-size: 16px;
}
.logo img,
.slider_image img {
    max-width: 100%;
}
#circle,
#switch {
    background: #000;
}
body {
    font-family: Lato, sans-serif;
    font-weight: 400;
}
.web_link5 {
    display: block;
    color: #fff;
    background: #8fc63f;
    border: 3px solid #8fc63f;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link5:hover {
    display: block;
    color: #8fc63f;
    background: 0 0;
    border: 3px solid #8fc63f;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.page-golf .site-content {
    background: url("../images/golf/golf-bg.jpg") center bottom/cover no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.page-golf .border-left-orange {
    border-left: 8px solid #f36f36;
}
.page-golf .golf-body h1 {
    font-size: 46px;
}
#top_search i,
.page-golf .golf-body p {
    font-size: 23px;
}
.page-golf .golf-body .terms {
    font-size: 13px;
}
.btn-golf {
    color: #fff;
    background: #f16527;
    font-size: 17px;
    font-weight: 900;
    border: 3px solid #f16527;
    padding: 12px 20px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    margin-top: 4px;
}
#golf_form input {
    margin-bottom: 16px;
    border-radius: 18px;
    padding-left: 1.5rem;
    opacity: 0.9;
}
.btn-golf:hover {
    color: #f16527;
    background: #fff;
}
.wellness-business-builing {
    background-image: url(../../assets/images/wellness-2.png) !important;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100% !important;
}
.btn-wellness,
.btn-wellness-footer {
    background: linear-gradient(45deg, #bad332 0, #7dc243 100%) !important;
    border: 2px solid #8fc63f !important;
}
.btn-wellness-footer {
    color: #fff !important;
}
.btn-wellness-footer:hover,
.btn-wellness:hover {
    background: #fff !important;
    border: 2px solid #8fc63f !important;
    color: #8fc63f !important;
}
.web_link1:hover,
.web_link2:hover,
.web_link3:hover,
.web_link4:hover {
    background: 0 0;
    padding: 9px 0;
    display: block;
    font-size: 14px;
    width: 100%;
    text-align: center;
    text-decoration: none;
}
.wellness-footer-business-builing {
    background-image: url(../../assets/images/Wellness-bottom-2.png) !important;
    min-height: 265px !important;
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    z-index: -1px;
    margin-top: 0;
    max-width: 100% !important;
}
.web_link3:hover {
    color: #ad872e;
    border: 3px solid #ad872e;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link4 {
    text-align: center;
    padding: 9px 0;
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
    background: #e91f6c;
    border: 3px solid #e91f6c;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link1:hover {
    color: #f36f36;
    border: 3px solid #f36f36;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link2 {
    text-align: center;
    padding: 9px 0;
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
    background: #929497;
    border: 3px solid #929497;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link2:hover {
    color: #97a8b9;
    border: 3px solid #929497;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link1 {
    text-align: center;
    padding: 9px 0;
    width: 100%;
    display: block;
    color: #fff;
    font-size: 14px;
    background: #f36f36;
    border: 3px solid #f36f36;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.web_link4:hover {
    color: #e91f6c;
    border: 3px solid #e91f6c;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
#top_button,
#top_call,
#top_call a,
#top_search,
.home_links .left {
    text-align: right;
}
.web_link3 {
    text-align: center;
    padding: 9px 0;
    width: 100%;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    background: #ad872e;
    border: 3px solid #ad872e;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
#mobile_menu_bottom,
#search_form,
.dropdown-toggle::after,
.mobile_logo,
.mobile_logo_scroll,
.mobile_slider_image,
.mobile_slider_text,
.slider_image {
    display: none;
}
.covid a:hover {
    background: #fff !important;
    color: #f16527 !important;
}
.btn-smart-life-footer:hover,
.btn-smart-life:hover {
    background: #fff !important;
    border: 2px solid #ec4572 !important;
    color: #ec4572 !important;
}
.site-header {
    box-shadow: 0 1px 10px #999;
    position: relative;
    z-index: 9999;
}
.navbar-fixed {
    top: 0;
    z-index: 9999;
    position: sticky;
    width: 100%;
    background: #fff;
}
h1 {
    font-size: 40px;
    font-weight: 700;
}
h2,
h2 span {
    font-size: 24px;
    line-height: 37px;
    font-weight: 700;
}
h1 span {
    font-size: 40px;
    font-weight: 700;
}
p {
    font-size: 15px;
    color: #939597;
    line-height: 30px;
}
#top_search i:hover,
.btn,
.campaign_body .fa,
.gold,
.orange,
a,
a:hover {
    color: #f16527;
}
#top_call a,
#top_search i,
.toplinks a {
    color: #4c4c4e;
}
.fancy_side_border {
    width: 110px;
    background: #f16527;
}
.bosses .fancy_side_border {
    width: 300px;
    background: #f16527;
}
.bosses h2 {
    margin-bottom: 0 !important;
    font-size: 21px;
}
.navbar-toggler:active,
.navbar-toggler:focus,
a {
    outline: 0;
}
.campaign_bottom img,
.site_navigation {
    width: 100%;
}
.site_navigation .col-4,
.site_navigation .col-6,
.site_navigation .col-8,
.site_navigation_container .col-12,
.site_navigation_container .col-5,
.site_navigation_container .col-7 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.logo {
    padding: 10px 0;
}
.logo img {
    max-height: 100%;
}
.discovery {
    height: 47px !important;
}
.site-logo {
    height: 57px !important;
}
#top_call {
    float: left;
    font-weight: 700;
    padding: 31px 20px 0 0 !important;
}
#top_call a:hover {
    text-decoration: none;
    color: #f16527;
}
#top_search {
    float: left;
    padding: 23px 0 0;
}
#top_search i {
    width: 20px;
}
.social_icon {
    margin-left: 4px;
}
.social_icon i {
    font-size: 24px !important;
}
#top_button {
    float: right;
}
.btn {
    background: #fff;
    font-size: 17px;
    font-weight: 900;
    border: 3px solid #f16527;
    padding: 16px 30px 17px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    margin-top: 4px;
}
.btn-smart-life,
.btn-smart-life-footer {
    background: linear-gradient(45deg, #932b73 0, #ea4572 100%) !important;
}
.btn:hover {
    background: #f16527;
    color: #fff;
}
.btn-smart-life-footer {
    color: #fff !important;
}
.getQuoteFormSmart .btn {
    border: 0 solid transparent;
}
.getQuoteFormSmart input,
.getQuoteFormSmart select {
    border-radius: 38px;
    font-weight: 600;
}
.modal {
    z-index: 99999999999999999 !important;
    opacity: 1 !important;
}
.navbar-fixed .btn {
    background: #f16527;
    border-color: #f16527 !important;
    color: #fff;
}
.navbar-fixed .btn:hover {
    background: #fff;
    border-color: #f16527 !important;
    color: #f16527;
}
.slider {
    margin-top: 10px;
}
.slider_text {
    padding: 200px 0 0;
}

.ast1{
    padding-top: 60px !important;
}
.home_links_container .container,
.main .slider_image,
.slider_image {
    padding-left: 0;
    padding-right: 0;
}
.slider_text h1 {
    font-weight: 700;
    color: #4c4c4e;
    font-size: 60px;
}
.bosses h3,
.golden h2,
.slider_text h2 {
    font-size: 33px;
}
.slider_text h1 .gold,
.slider_text h1 .orange {
    font-size: 60px;
}
.appointment .slider_text h2,
.appointment .slider_text h2 .orange {
    font-size: 40px !important;
}
.bosses h3 {
    font-weight: 700;
}
.slider_text p {
    color: #939597;
    line-height: 38px;
    margin-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
}
.main .slider_image {
    padding-top: 70px;
}
.shiny_btn,
.shiny_btnx {
    background: #f16527;
    display: block;
    font-size: 19px;
    color: #fff;
    text-align: center;
    padding: 20px 0;
    width: 310px;
    border: 3px solid #f16527;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}
.home_links,
.home_links .right {
    border: 0 transparent;
    display: block;
}
.shiny_btn .head,
.shiny_btnx .head {
    font-weight: 900;
    font-size: 20px;
}
.shiny_btn:hover,
.shiny_btnx:hover {
    text-decoration: none;
    background: #fff;
    color: #f16527;
}
.home_links_container {
    background: url(../../assets/images/bg2.png) right bottom/cover no-repeat #939597;
    padding: 60px 0 30px;
}
.home_links_container .col-4 {
    margin-bottom: 31px;
}
.home_links {
    background: #fff;
    color: #4c4c4e;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 13px 0 13px 40px;
    height: 60px;
    font-weight: 700;
}
#accordion .card-title,
.hideOnMobile {
    display: block !important;
}
.home_links .right {
    color: #fff;
    background: #4c4c4e;
    padding: 16px 30px;
    font-size: 19px;
    float: right;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: -13px;
}
.home_links .left {
    float: left;
    width: 70%;
    display: block;
    padding: 5px 30px 0 0;
}
.home_links:hover {
    text-decoration: none;
    color: #f16527;
    background: #f9f9f9;
}
.home_links:hover .right {
    background: #f16527;
}
.appointment {
    margin-top: 0;
}
.footer {
    background: #c2c2c2;
    padding: 40px 0 15px;
    color: #fff;
    text-align: center !important;
    font-size: 16px;
    line-height: 32px;
}
.bg1-camp,
.blog,
.page-july .bg1 {
    margin: -10px 0;
    min-height: 497px;
    background-size: cover;
}
.bg1-camp,
.blog,
.bg2,
.page-index .bg1,
.page-jan .bg1,
.page-july .bg1,
.page-march .bg1,
.page-may .bg1 {
    background-position: right;
    max-width: 100% !important;
    background-repeat: no-repeat;
}
.footer p {
    color: #fff;
}
#search_form {
    margin: -7px 0 0 -50px;
}
#search_form input {
    background: #4c4c4e;
    color: #fff;
    border: 0 transparent;
    font-size: 14px;
    padding: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    outline: 0;
    width: 160px;
}
#search_form ::placeholder {
    color: #fff;
    opacity: 1;
}
#search_form :-ms-input-placeholder {
    color: #fff;
}
#search_form ::-ms-input-placeholder {
    color: #fff;
}
.page-index .bg1,
.page-jan .bg1 {
    background-image: url(../../assets/images/campaign/1.618-header-jan22b.png);
    margin: -10px 0;
    min-height: 497px;
}
.page-march .bg1 {
    background-image: url(../../assets/images/campaign/1618-header-mar2.png);
    margin: -10px 0;
    min-height: 497px;
}
.page-may .bg1 {
    background-image: url(../../assets/images/1618-header-may-u.png);
    margin: -10px 0;
    min-height: 497px;
}
.page-july .bg1 {
    background-image: url(../../assets/images/1618-web-cover-july-aug.png);
}
.bg1-camp {
    background-image:url(/storage/app/media/oct-banner.png)
}
.blog {
    background-image: url(../../assets/images/blog-header.png);
}
.bg2 {
    background-image: url(../../assets/images/home.png);
    background-size: 761px 494px;
    margin: 0;
    min-height: 494px;
}
.services {
    background: #f0f0f0;
    background: -moz-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -webkit-gradient(
            left bottom,
            left bottom,
            color-stop(0, #f0f0f0),
            color-stop(27%, rgba(236, 236, 236, 0.03)),
            color-stop(50%, rgba(232, 232, 232, 0.03)),
            color-stop(51%, rgba(222, 222, 222, 0.03)),
            color-stop(100%, rgba(255, 255, 255, 0.03))
    );
    background: -webkit-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -o-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -ms-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: linear-gradient(to top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    z-index: -1px;
    margin-top: -9px;
    max-width: 100% !important;
    /* min-height: 491px; */
}
.life,
.medical {
    z-index: -1px;
    margin-top: -9px;
    min-height: 494px;
}
.services2 {
    background: #f0f0f0;
    background: -moz-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -webkit-gradient(
            left bottom,
            left bottom,
            color-stop(0, #f0f0f0),
            color-stop(27%, rgba(236, 236, 236, 0.03)),
            color-stop(50%, rgba(232, 232, 232, 0.03)),
            color-stop(51%, rgba(222, 222, 222, 0.03)),
            color-stop(100%, rgba(255, 255, 255, 0.03))
    );
    background: -webkit-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -o-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -ms-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: linear-gradient(to top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    z-index: -1px;
    margin-top: -9px;
    max-width: 100% !important;
}
.services-no-gradient {
    z-index: -1px;
    margin-top: -9px;
    max-width: 100% !important;
}
.services .mobile_padding {
    padding-top: 40px;
}
.about_bottom {
    background: #f1f1f1;
    background: -moz-linear-gradient(top, #f1f1f1 0, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.94) 53%, rgba(241, 241, 241, 0.89) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #f1f1f1), color-stop(50%, rgba(255, 255, 255, 0.95)), color-stop(53%, rgba(255, 255, 255, 0.94)), color-stop(100%, rgba(241, 241, 241, 0.89)));
    background: -webkit-linear-gradient(top, #f1f1f1 0, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.94) 53%, rgba(241, 241, 241, 0.89) 100%);
    background: -o-linear-gradient(top, #f1f1f1 0, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.94) 53%, rgba(241, 241, 241, 0.89) 100%);
    background: -ms-linear-gradient(top, #f1f1f1 0, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.94) 53%, rgba(241, 241, 241, 0.89) 100%);
    background: linear-gradient(to bottom, #f1f1f1 0, rgba(255, 255, 255, 0.95) 50%, rgba(255, 255, 255, 0.94) 53%, rgba(241, 241, 241, 0.89) 100%);
}
.bosses_container,
.home_bottom_bg {
    background: #f0f0f0;
    background: -moz-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -webkit-gradient(
            left bottom,
            left bottom,
            color-stop(0, #f0f0f0),
            color-stop(27%, rgba(236, 236, 236, 0.03)),
            color-stop(50%, rgba(232, 232, 232, 0.03)),
            color-stop(51%, rgba(222, 222, 222, 0.03)),
            color-stop(100%, rgba(255, 255, 255, 0.03))
    );
    background: -webkit-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -o-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -ms-linear-gradient(bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: linear-gradient(to top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
}
.medical {
    background-image: url(../../assets/images/medical.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 954px 494px;
    max-width: 100% !important;
}
.life,
.vitality {
    background-repeat: no-repeat;
    background-position: right;
    background-size: 922px 494px;
    max-width: 100% !important;
}
.life {
    background-image: url(../../assets/images/life.png);
}
.vitality {
    background-image: url(../../assets/images/vitality.png);
    z-index: -1px;
    margin-top: -9px;
    min-height: 494px;
}
.gap,
.investments {
    background-size: 1039px 494px;
    z-index: -1px;
    margin-top: -9px;
    min-height: 494px;
    background-repeat: no-repeat;
    background-position: right;
}
.gap {
    background-image: url(../../assets/images/gap.png);
    max-width: 100% !important;
}
.investments {
    background-image: url(../../assets/images/investments.png);
    max-width: 100% !important;
}
.campaign,
.campaign-investment-plan,
.campaign-new {
    z-index: -1px;
    margin-top: 0;
    max-width: 100% !important;
}
.campaign {
    background-image: url(../../assets/images/campaign.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 1199px 390px;
    min-height: 390px !important;
}
.campaign-new {
    background-image: url(../../assets/images/test.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: 1364px 428px;
    min-height: 428px !important;
}
.campaign-dollar,
.campaign-investment-plan {
    background-repeat: no-repeat;
    background-position: top;
    min-height: 575px !important;
}
.campaign-investment-plan {
    background-image: url(../../assets/images/investment-plan.jpg);
    background-size: cover;
}
.campaign-dollar {
    background-image: url(../../assets/images/dollar.jpg);
    background-size: cover;
    z-index: -1px;
    margin-top: 0;
    max-width: 100% !important;
}
.campaign-bs,
.campaign-test {
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1px;
    margin-top: 0;
    max-width: 100% !important;
}
.shadow-text {
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3) !important;
}
.campaign-bs {
    background-image: url(../../assets/images/campaign-breast-cancer.png);
    min-height: 450px !important;
}
.page-careers .all-pages,
.showOnMobile,
.showOnMobile-x {
    display: none !important;
}
.campaign-test {
    min-height: 494px;
}
.footer-business-builing {
    background-image: url(../../assets/images/sts-business-landing-broker-desktop.jpg) !important;
    min-height: 512px !important;
}
.smart-footer-business-builing {
    background-image: url(../../assets/images/smart-landing-broker-desktop.jpg) !important;
    min-height: 512px !important;
}
.business-builing1 {
    background-image: url(../../assets/images/landing-header-desktop.jpg) !important;
    min-height: 508px !important;
}
.smart-business-builing1 {
    background-image: url(../../assets/images/smart-landing-header-desktop.png) !important;
    min-height: 508px !important;
}
.my-header-list,
.my-header-list-smart {
    list-style: none;
}
.my-header-list li,
.my-header-list-smart li {
    font-size: 20px;
    color: #4c4c4e;
    line-height: 27px;
}
.my-header-list li::before {
    content: "\2022";
    color: #f16527;
    font-weight: 700;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.my-header-list-smart li::before {
    content: "\2022";
    color: #ec4572;
    font-weight: 700;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}
.fa-li {
    top: -1px !important;
    left: -1.899em !important;
}
.campaign-body-new ul li {
    margin-bottom: 30px;
    font-size: 17px;
    color: #939597;
}
.campaign2 {
    background-image: url(../../assets/images/campaign2.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1px;
    margin-top: 0;
    max-width: 100% !important;
    min-height: 850px;
}
.careers,
.contact,
.head-office,
.cape-town,
.meyersdal,
.rosebank,
.umhlanga,
.waterfall,
.uk,
.cop,
.retirement,
.wills {
    margin-top: -9px;
}
.car,
.cop,
.household,
.wills {
    min-height: 494px;
}
.campaign2 .slider_text h1,
.campaign2 .slider_text p,
.site-footer a {
    color: #fff !important;
}
.campaign2 .slider_text .orange {
    color: rgba(40, 52, 83, 0.99);
}
.nav-item:hover .nav-link,
.nav-link {
    color: #4c4c4e !important;
}
.campaign2 .slider_text p {
    font-size: 30px !important;
    line-height: 41px;
}
.campaign2_form_container {
    background: rgba(40, 52, 83, 0.8);
    text-align: center;
    padding: 40px 80px;
}
.business,
.car,
.cop,
.household,
.wills {
    background-repeat: no-repeat;
    background-position: right;
    z-index: -1px;
    max-width: 100% !important;
}
.campaign2_form_container b {
    font-size: 20px;
    color: #fff;
    text-align: center;
    display: block;
    padding-bottom: 20px;
}
.campaign_bottom {
    width: 99.6vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
}
.wills {
    background-image: url(../../assets/images/wills.png);
    background-size: 989px 494px;
}
.cop {
    background-image: url(../../assets/images/cop.png);
    background-size: 943px 494px;
}
.car {
    background-image: url(../../assets/images/car.png);
    background-size: 1069px 494px;
}
.household {
    background-image: url(../../assets/images/household.png);
    background-size: 804px 494px;
}
.business {
    background-image: url(../../assets/images/business.png);
    background-size: 1185px 590px;
    min-height: 590px;
}
.building,
.retirement {
    background-repeat: no-repeat;
    background-position: right;
    min-height: 530px;
    z-index: -1px;
    max-width: 100% !important;
}
.building {
    background-image: url(../../assets/images/building.png);
    background-size: 1184px 530px;
}
.retirement {
    background-image: url(../../assets/images/retirement.png);
    background-size: 966px 530px;
}
.about,
.about_b,
.careers,
.head-office,
.cape-town,
.meyersdal,
.rosebank,
.umhlanga,
.waterfall,
.uk,
.contact {
    background-repeat: no-repeat;
    background-position: right;
    min-height: 494px;
}
.careers {
    background-image: url(../../assets/images/careers.png);
    background-size: 1000px 494px;
    z-index: -1px;
    max-width: 100% !important;
}

#FormControlFile {
    padding: 10px 0 0 !important;
}
.btn.focus,
.btn:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.contact {
    background-image: url(../../assets/images/contact.png);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.head-office {
    background-image: url(../../assets/images/branches/contact-head-office-2.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.uk {
    background-image: url(../../assets/images/branches/uk.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.rosebank {
    background-image: url(../../assets/images/branches/rosebank.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.umhlanga {
    background-image: url(../../assets/images/branches/umhlanga.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.waterfall {
    background-image: url(../../assets/images/branches/waterfall.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.meyersdal {
    background-image: url(../../assets/images/branches/meyersdal.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.cape-town {
    background-image: url(../../assets/images/branches/cpt.webp);
    background-size: 949px 494px;
    z-index: -1px;
    max-width: 100% !important;
}
.about {
    background-image: url(../../assets/images/about.png);
    background-size: 1072px 494px;
}
.about_b {
    background-image: url(../../assets/images/about_bottom.png);
    background-size: 766px 494px;
    max-width: 100% !important;
}
.about .slider_text h1,
.services .slider_text h1 {
    font-size: 58px !important;
    line-height: 70px;
}
.services .slider_text h1 .orange {
    font-size: 58px !important;
}
.services .slider_text p {
    font-size: 21px !important;
}
.about_bottom .slider_text p,
.bg2 .slider_text p {
    font-size: 16px !important;
    line-height: 32px !important;
}
.contact_head_container .col-5,
.services .slider_text {
    padding: 0 !important;
}
.services_bottom_container .shiny_btn {
    margin: 0 0 50px !important;
}
.text_box_container {
    padding: 40px 0;
}
.bg2 .appointment .slider_text {
    margin-top: 0 !important;
}
.services_bottom_container .fa,
.text_box_container .fa {
    font-size: 30px;
    color: #f16527;
}
.services_bottom_container .icon_text,
.text_box_container .icon_text {
    padding: 3px 0 0 !important;
    text-align: right;
    max-width: 35px !important;
}
.card {
    border: none;
    background: 0 0;
}
.card-header {
    background: #e2e2e3;
    border-color: #e2e2e3;
    margin-bottom: 15px;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 16px 20px 16px 40px;
}
.card-header:hover,
.card-title {
    cursor: pointer;
}
.black_border {
    border-left: 9px solid #4c4c4e;
    padding-left: 20px;
}
.orange_border {
    border-left: 9px solid #f16527;
    padding-left: 20px;
}
.custom_gd1,
.custom_gd2 {
    background: #f0f0f0;
    background: -moz-linear-gradient(top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -webkit-gradient(
            left top,
            left bottom,
            color-stop(0, #f0f0f0),
            color-stop(27%, rgba(236, 236, 236, 0.03)),
            color-stop(50%, rgba(232, 232, 232, 0.03)),
            color-stop(51%, rgba(222, 222, 222, 0.03)),
            color-stop(100%, rgba(255, 255, 255, 0.03))
    );
    background: -webkit-linear-gradient(top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -o-linear-gradient(top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: -ms-linear-gradient(top, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    background: linear-gradient(to bottom, #f0f0f0 0, rgba(236, 236, 236, 0.03) 27%, rgba(232, 232, 232, 0.03) 50%, rgba(222, 222, 222, 0.03) 51%, rgba(255, 255, 255, 0.03) 100%);
    padding: 50px 0;
}
.start-header {
    opacity: 1;
    transform: translateY(0);
    padding: 10px 0;
    box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.dropdown-menu,
.start-header.scroll-on {
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
}
.start-header.scroll-on {
    padding: 5px 0;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
    height: 28px;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.navigation-wrap {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
#switch,
.nav-item,
.nav-link,
.section {
    position: relative;
}
.navbar {
    padding: 3px 0;
}
.navbar-brand img {
    height: 68px;
    width: auto;
    display: block;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}
.navbar-toggler {
    float: right;
    border: none;
    padding-right: 0;
}
.navbar-light .navbar-toggler-icon {
    width: 24px;
    height: 19px;
    background-image: none;
    position: relative;
    border-bottom: 3px solid #f16527;
    transition: 0.3s linear;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
    width: 24px;
    position: absolute;
    height: 3px;
    background-color: #f16527;
    top: 0;
    left: 0;
    content: "";
    z-index: 2;
    transition: 0.3s linear;
}
.navbar-light .navbar-toggler-icon:after {
    top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
}
.nav-link {
    font-weight: 500;
    font-size: 16px;
    transition: 0.2s linear;
    text-align: center !important;
    padding: 5px 3px 6px !important;
    display: inline-block;
}
.dropdown-item,
.dropdown-menu {
    color: #fff;
    transition: 0.2s linear;
}
#switch,
.modal-header,
.modal-title {
    text-align: center;
}
.nav-item.active .nav-link {
    border-bottom: 5px solid #f16527;
    font-weight: 700;
    color: #f16527 !important;
}
.nav-item:after {
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 5px;
    content: "";
    background-color: #f16527;
    opacity: 0;
    transition: 0.2s linear;
}
.nav-item:hover:after {
    bottom: 0;
    opacity: 1;
}
.nav-item.active:hover:after {
    opacity: 0;
}
.nav-item {
    transition: 0.2s linear;
    margin: 0;
}
.bg-light {
    background-color: #fff !important;
    transition: 0.2s linear;
}
.section {
    width: 100%;
    display: block;
}
.full-height {
    height: 100vh;
}
.over-hide {
    overflow: hidden;
}
.absolute-center {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: 40px;
    transform: translateY(-50%);
    z-index: 20;
}
#circle,
#switch {
    cursor: pointer;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
}
#switch {
    width: 60px;
    height: 8px;
    border: 2px solid #8167a9;
    border-radius: 27px;
    display: block;
    margin: 0 auto;
    opacity: 1;
    transform: translate(0);
    transition: 0.3s linear 1.9s;
}
#circle {
    position: absolute;
    top: -11px;
    left: -13px;
    width: 26px;
    height: 26px;
    border-radius: 50%;
}
.switched {
    border-color: #000 !important;
    background: #8167a9 !important;
}
.switched #circle {
    left: 43px;
    box-shadow: 0 4px 4px rgba(26, 53, 71, 0.25), 0 0 0 1px rgba(26, 53, 71, 0.07);
    background: #fff;
}
.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    display: block;
    padding: 0;
    margin: 0;
    transition: 0.2s linear;
}
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
    max-height: 999px;
    transform: translate3d(0, 0, 0);
}
.dropdown-menu {
    padding: 10px !important;
    margin: 18px 0 0 !important;
    font-size: 15px;
    background-color: #4c4c4e;
    border: none;
    border-radius: 10px;
}
.dropdown-item {
    padding: 3px 15px;
    margin: 10px 0;
    border-radius: 5px;
}
.dropdown-item:focus,
.dropdown-item:hover {
    color: #fff;
    background-color: #f16527;
}
@media (max-width: 767px) {
    .nav-item:after {
        display: none;
    }
    .dropdown-toggle::after,
    .nav-item::before {
        position: absolute;
        display: block;
        content: "";
        border: none;
        background-color: #fff;
        vertical-align: 0;
    }
    .nav-item::before {
        top: 15px;
        left: 0;
        width: 7px;
        height: 1px;
    }
    .dropdown-toggle::after {
        top: 12px;
        left: -24.5px;
        width: 1px;
        height: 7px;
        transition: 0.2s linear;
    }
    .dropdown-toggle[aria-expanded="true"]::after {
        transform: rotate(90deg);
        opacity: 0;
    }
    .dropdown-menu {
        padding: 0 !important;
        background-color: transparent;
        box-shadow: none;
        transition: 0.2s linear;
    }
    .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
        margin-top: 10px !important;
        margin-bottom: 0 !important;
    }
}
.contact_head {
    border-left: 5px solid #f16527 !important;
    padding-left: 15px;
}
.contact_head_container {
    padding: 30px 0 20px;
}
.contact_bottom .col-5 {
    padding: 0 100px 0 0 !important;
}
.contact_bottom {
    padding: 30px 0;
}
#main_contact_form input,
.campaign_body ul li,
.glyph {
    margin-bottom: 20px;
}
#main_contact_form textarea {
    margin-bottom: 15px;
}
.contact_bottom .fa {
    color: #f16527 !important;
}
.modal-header {
    background: #f16527;
    color: #fff;
}
.modal-title {
    font-weight: 700;
}
.modal-body ul {
    color: #939597 !important;
}
.modal-body h3 {
    font-weight: 800;
    font-size: 1.25rem;
}
.close {
    color: #fff;
    outline: 0;
    opacity: 1;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    color: #fff;
    outline: 0;
}
.modal-content {
    border: 1px transparent;
}
.getQuoteForm input {
    background: #f1f1f1;
    border-color: #f1f1f1;
    padding-left: 25px;
}
.getQuoteForm select {
    outline: 0 !important;
}
.getQuoteForm .form-control:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    background: #f1f1f1;
    outline: 0;
}
.getQuoteForm .btn {
    background: #f16527;
    color: #fff;
    padding: 13px 40px;
    margin: 20px auto;
    display: block;
    outline: 0;
}
.campaign_form .btn:hover,
.getQuoteForm .btn:hover {
    background: #fff;
    color: #f16527;
}
.page-breast-cancer .btn:hover,
.page-breast-cancer .campaign_form .btn,
.page-breast-cancer .navbar-fixed .btn {
    background: #ea186d !important;
    color: #fff !important;
}
1 .modal-backdrop {
      background: #999;
      opacity: 0.8 !important;
  }
#map_canvas {
    height: 400px;
    width: 100%;
    border-top: 1px solid #ddd;
}
.top_call_icon {
    display: block;
}
#summary,
#summary2,
#summary3,
#summary4,
#summary5,
#summary6,
#summary7,
#summary8 {
    font-size: 14px;
    line-height: 1.5;
}
#summary p.collapse:not(.show),
#summary2 p.collapse:not(.show),
#summary3 p.collapse:not(.show),
#summary4 p.collapse:not(.show),
#summary5 p.collapse:not(.show),
#summary6 p.collapse:not(.show),
#summary7 p.collapse:not(.show),
#summary8 p.collapse:not(.show) {
    height: 172px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#summary p.collapsing,
#summary2 p.collapsing,
#summary3 p.collapsing,
#summary4 p.collapsing,
#summary5 p.collapsing,
#summary6 p.collapsing,
#summary7 p.collapsing,
#summary8 p.collapsing {
    min-height: 42px !important;
}
#summary a.collapsed:after,
#summary2 a.collapsed:after,
#summary3 a.collapsed:after,
#summary4 a.collapsed:after,
#summary5 a.collapsed:after,
#summary6 a.collapsed:after,
#summary7 a.collapsed:after,
#summary8 a.collapsed:after {
    content: "+ Read More";
}
#summary a:not(.collapsed):after,
#summary2 a:not(.collapsed):after,
#summary3 a:not(.collapsed):after,
#summary4 a:not(.collapsed):after,
#summary5 a:not(.collapsed):after,
#summary6 a:not(.collapsed):after,
#summary7 a:not(.collapsed):after,
#summary8 a:not(.collapsed):after {
    content: "- Read Less";
}
.upload-button {
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    padding: 7px 35px;
    font-size: 15px;
    font-weight: 400;
    background: 0 0;
    font-style: italic;
    color: #939597;
    margin: 0;
}
.upload-button:hover {
    color: #f16527;
    border-color: #f16527;
    background: 0 0;
}
#simpleContactSubmitButton {
    padding: 13px 40px;
}
.campaign_body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #939597;
    font-size: 19px;
}
.campaign_form input,
.campaign_form select {
    color: #939597 !important;
    font-weight: 600;
    font-size: 18px;
}
.campaign_body ul li i {
    display: block;
    margin-top: -2px;
    padding-right: 10px;
    float: left;
    font-size: 31px !important;
}
.campaign_form input {
    border: 1px solid #fff;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    padding: 25px 0 25px 40px !important;
}
.campaign_form select {
    border: 1px solid #fff;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    padding: 0 0 0 35px !important;
    margin-top: 0 !important;
    margin-bottom: 20px;
    height: 50px;
    outline: 0 !important;
}
.campaign_form .btn {
    display: block;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
    background: #f16527;
    color: #fff;
}
.campaign_form ::placeholder {
    color: #939597;
    opacity: 1;
}
.campaign_form :-ms-input-placeholder {
    color: #939597;
}
.campaign_form ::-ms-input-placeholder {
    color: #939597;
}
.notFound {
    min-height: 900px;
    margin-bottom: 0 !important;
}
.campaign_form .alert {
    padding-bottom: 0 !important;
    margin-bottom: 20px !important;
    margin-top: -25px !important;
}
.campaign_form .alert p {
    line-height: 10px !important;
}
.form-control:focus {
    border-color: #ddd !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -moz-transition: none;
    -webkit-transition: none;
}
#accordion .card-header {
    padding: 0 !important;
    background: 0 0 !important;
    margin-bottom: 10px !important;
    border-bottom: 0;
}
#accordion .card-title,
.modal-body ul {
    margin-bottom: 0 !important;
}
.page-breast-cancer .btn,
.page-breast-cancer .contact_head {
    border-color: #ea186d !important;
}
#accordion .card-title {
    width: 100% !important;
    color: #212529 !important;
    background: #e2e2e3 !important;
    padding: 17px 15px 17px 30px !important;
    border: 0 transparent !important;
    border-radius: 10px;
}
#accordion .card-title:hover {
    text-decoration: none !important;
}
#accordion .card-title span {
    display: inline-block;
    width: 96%;
}
.card-title .fa {
    font-size: 15px !important;
}
.yuge-text {
    font-size: 19px !important;
}
.page-breast-cancer .btn {
    color: #ea186d !important;
}
.page-breast-cancer .navbar-fixed .btn:hover {
    color: #ea186d !important;
    border-color: #ea186d !important;
    background: #fff !important;
}
.page-breast-cancer .campaign_form .btn {
    visibility: hidden;
}
.page-breast-cancer .campaign_form .btn:after {
    content: "Apply Now";
    visibility: visible;
    display: block;
    color: #fff;
    background: #ea186d;
    font-size: 17px;
    font-weight: 900;
    border: 3px solid #ea186d;
    padding: 16px 40px 17px;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
    margin-top: -32px;
}
.page-breast-cancer .campaign_form .btn:hover {
    background: #fff !important;
    color: #ea186d !important;
}
.page-breast-cancer .campaign_form .btn:after:hover {
    visibility: visible;
    display: block;
    background: #fff !important;
    color: #ea186d;
}
.page-breast-cancer #top_call a:hover,
.page-breast-cancer #top_search i:hover,
.page-breast-cancer .services_bottom_container .fa,
.page-breast-cancer .text_box_container .fa {
    color: #ea186d !important;
}
.page-breast-cancer .nav-item::after {
    background-color: #ea186d !important;
}
.page-dollar-life-plan .campaign-body-new ul li,
.page-investment-plans .campaign-body-new ul li {
    font-size: 16px !important;
}
.page-dollar-life-plan .services_bottom_container .fa,
.page-dollar-life-plan .text_box_container .fa,
.page-investment-plans .services_bottom_container .fa,
.page-investment-plans .text_box_container .fa {
    font-size: 25px !important;
}
.center-head {
    font-weight: 700 !important;
}
.mt-5-xl {
    margin-top: 30px;
}
.mt-5-xll {
    margin-top: 20px;
}
.glyph h2 {
    margin: 30px 0 0 !important;
}
.glyph-icon h2 {
    display: inline-block !important;
}
.ht-em {
    font-size: 1.7em !important;
}
.site-footer {
    background: #c2c2c2;
}
.post-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 35px;
}
.info a:hover,
.post-title a:hover {
    text-decoration: underline;
}
.post-card{
    height:420px;
}
